## uboot-pr13 1.0.1

=== Makefile ===

all:

install:
	mkdir -p ${DESTDIR}/boot
	cp zImage-2.6.28-20103103+0m5.fiasco ${DESTDIR}/boot/uboot-and-zImage-2.6.28-20103103+0m5.fiasco

clean:
