## uboot-pr13 1.0

=== debian/changelog ===
uboot-pr13 (1.0) unstable; urgency=low

  * Initial Release.

 -- Carsten Munk <carsten@maemo.org>  Mon,  1 Nov 2010 07:42:56 +0000
