=== debian/control ===
Source: uboot-pr13
Section: user/system
Priority: extra
Maintainer: Carsten Munk <carsten@maemo.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: uboot-pr13
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-modules (= 2.6.28-20103103+0m5)
Description: Installs u-boot to the kernel area, along with PR1.3 kernel
 U-Boot boot loader for Maemo 5 PR1.3. 
 To remove this again, apt-get install --reinstall kernel-flasher and
 reboot.
