=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: uboot-pr13
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-modules (= 2.6.28-20103103+0m5)
+Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-modules (>= 2.6.28-20103103+0m5) 
 Description: Installs u-boot to the kernel area, along with PR1.3 kernel
  U-Boot boot loader for Maemo 5 PR1.3. 
  To remove this again, apt-get install --reinstall kernel-flasher and
