## uboot-pr13 1.0.2

=== debian/changelog ===
uboot-pr13 (1.0.2) unstable; urgency=low
  
  * Conflict with kernel-power.

 -- Carsten Munk <carsten@maemo.org>  Fri,  12 Nov 2010 13:34:00 +0000
