=== debian/control ===
Source: uboot-pr13
Section: user/system
Priority: extra
Maintainer: Carsten Munk <carsten@maemo.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: uboot-pr13
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-modules (>= 2.6.28-20103103+0m5)
Conflicts: kernel-power, kernel-maemo, kernel-hostmode 
Description: Installs u-boot to the kernel area, along with PR1.3 kernel. RISKY INSTALL.
 U-Boot boot loader for Maemo 5 PR1.3. DO NOT USE THIS UNLESS YOU KNOW
 WHAT YOU ARE DOING. RISK OF REBOOT LOOPS! MAY EAT YOUR BRAIN.
 To remove this again, apt-get install --reinstall kernel kernel-flasher and
 reboot.
